Package: foremancli / 1.0-2

Metadata

Package Version Patches format
foremancli 1.0-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
remove_rubygems.diff | (download)

bin/foremancli | 1 0 + 1 - 0 !
1 file changed, 1 deletion(-)

 remove require 'rubygems' from bin/foremancli
 Upstream is not interested in removing require 'rubygems'